<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;eAF2cWaLQrGQeTVpAwlBa-:APA91bE9kuEgDcND7PSF-0Eq1Qomd6wYN6rSF5eSFxXzFeOGWJj0ygdnmQZ20Tq937F8BzjE3jtkTy6Cal0DV8y86kuvZDp1XvBiPalw2oq-wrxqTwvnpBY&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757786185574}</string>
</map>
